### Enumeration

# EvinceView JobPriority

since: 3.0

#### Declaration

    enum EvinceView.JobPriority

#### Description

No description available.

Available since: 3.0

#### Members

`EV_JOB_PRIORITY_URGENT`
  No description available.
  - Value: `0`
  - Nickname: `priority-urgent`
  - Available since: 3.0
`EV_JOB_PRIORITY_HIGH`
  No description available.
  - Value: `1`
  - Nickname: `priority-high`
  - Available since: 3.0
`EV_JOB_PRIORITY_LOW`
  No description available.
  - Value: `2`
  - Nickname: `priority-low`
  - Available since: 3.0
`EV_JOB_PRIORITY_NONE`
  No description available.
  - Value: `3`
  - Nickname: `priority-none`
  - Available since: 3.0
`EV_JOB_N_PRIORITIES`
  No description available.
  - Value: `4`
  - Nickname: `n-priorities`
  - Available since: 3.0